/* &#66663; */
/* Stylesheet modifying site for responsiveness */

#container { z-index: -1000; }

#header ul,
#main {
    width: auto;
    height: auto;
    max-width: 980px;
}
#main > div {
    margin: 0;
    max-width: 100%;
}
#main { position: static; }
img {
    max-width: 100%;
}

#main #header {
    margin-bottom: 10px;
}
#header ul {
    background: #3897CC;
}
#header ul li {
    display: inline-block;
    float: none;
    width: 13.8%;
}
#header ul li a {
    width: 100%;
    text-align: center;
}

#header [id*='shadow'] {
    background: none;
    display: none;
}

#banner-images {
    min-height: 115px;
    position: relative;
    background: white;
    z-index: -20;
}
#header-text {
    vertical-align: top;
}
#header-banner {
    position: absolute;
    right: 0;
    z-index: -1;
}

#content {
    position: relative;
    background: rgba(189, 165, 119, 0.6);
}
#content h1 {
    background: rgba(167, 140, 97, 0.6);
}
#text {
    width: calc(100% - 450px);
    padding-left: 30px;
}
#mainpic {
    float: right;
    width: 420px;
}
#mainpic img {
    position: static;
}

#sandphone {
    height: auto;
}

#footer {
    background: rgba(242, 227, 204, 0.6);
}

.deco-image {
    z-index: -11;
}
#big-shell {
    left: 100px;
}
#small-shell {
    left: auto;
    right: 100px;
}
#starfish {
    left: auto;
    right: 100px;
}

@media only screen and (max-width: 976px) {
    #content > table {
        width: calc(100% - 280px);
    }
    #content table iframe {
        width: 100%;
    }
}

@media only screen and (max-width: 922px) {
    #header ul li {
        width: 32.5%;
    }
}

@media only screen and (max-width: 850px) {
    #content > table {
        width: 100%;
    }
}

@media only screen and (max-width: 775px) {
    #text {
        width: auto;
    }
    #mainpic {
        float: none;
        margin: auto;
        max-width: 100%;
    }
}

@media only screen and (max-width: 550px) {
    #header ul li {
        width: 49%;
    }
}

@media only screen and (max-width: 500px) {
    #header-banner {
        float: right;
        position: static;
    }
    #banner-images {
        z-index: 0;
    }
}

@media only screen and (max-width: 493px) {
    #sandphone { padding: 0; }
    #footer {
        padding: 10px;
    }
}

@media only screen and (max-width: 300px) {
    #header ul li {
        width: 100%;
    }
}